body.sub header{
    height:100px;
    background:url('../img/main_01_m.jpg') 0 0 no-repeat;
    background-size:100% auto;
}

body.sub .contain{
    margin-top:100px;
}
body.sub .contain > .wrap{
    overflow:hidden;
    padding:30px 25px;
}
.breadcrumb{
    padding:0 15px;
}
.breadcrumb select{
    height:40px;
    margin-right:10px;
    padding:0 20px 0 10px;
    border:1px solid #ccc;
    box-sizing:border-box;
    color:#000;
    font-size:14px;
    font-weight:400;
    background:url('../img/arrow_1.png') 95% 50% no-repeat, #f8f8f8;
}
.breadcrumb select:nth-child(2){
    margin-right:0;
}
.pc_bread{
    display:none;
}


.sub .list{
    width:100%;
    margin-top:40px;
    padding:0 15px;
    box-sizing:border-box;
}
.sub .list li{
    width:100%;
    margin:60px 0;
}
.sub .list a{
    display:block;
    width:100%;
}
.sub .list .img_wrap{
    width:100%;
    padding-bottom:56.25%;
    box-sizing:border-box;
}
.sub .list h4{
    margin-top:20px;
    font-size:2em;
}
.sub .t_tag{
    display:inline-block;
    height:20px;
    margin:0 3px;
    padding:0 12px;
    color:#fff;
    border-radius:10px;
    line-height:20px;
    font-size:0.6em;
    vertical-align:middle;
}
.sub .t_tag.sug{
    background:#ff6600;
}
.sub .t_tag.sug:after{
    content:'추천';
}
.sub .t_tag.best{
    background:#ff0f00;
}
.sub .t_tag.best:after{
    content:'인기';
}
.sub .t_tag.veri{
    background:#a304ff;
}
.sub .t_tag.veri:after{
    content:'검증';
}

.sub .hashtag{
    margin:15px 0 12px 0;
    font-size:0;
}
.sub .hashtag li{
    display:inline-block;
    width:auto;
    margin:0 3px;
    color:#ff6600;
    font-size:14px;
}
.sub .hashtag li:before{
    content:'#';
}
.sub .info_wrap{
    width:100%;
    margin-bottom:14px;
    font-size:0;
    line-height:1.4;
}
.sub .info_wrap dt,
.sub .info_wrap dd{
    display:inline-block;
    font-size:14px;
}
.sub .info_wrap dt:after{
    content:':';
    margin:0 3px;
}
.sub .info_wrap dd:nth-of-type(-n+3):after{
    content:'/';
    margin:0 6px;
}
.sub .description{
    font-size:1.4em;
    line-height:1.6;
}


.sub .detail_area .img_wrap{
    width:100%;
    padding:30% 0;
    box-sizing :border-box;
}
.team_info{
    margin-top:30px;
}
.team_info h3{
    font-size:2em;
}
.req_team{
    width:100%;
    margin-top:20px;
    padding:8px 0;
    color:#fff;
    font-size:2em;
    font-weight:bold;
    background:#4d148c;
}
.sub.contain > .wrap > section{
    margin-top:40px;
}
.sub.contain > .wrap > section:first-child{
    margin-top:0;
}
.sub h4{
    margin-bottom:20px;
    font-size:18PX;
    font-weight:bold;
}
.sub .slide_wrap{
    padding:0;
}
.sub .slide_wrap ul{
    width:220%;
    padding-right:0;
}
/* .sub .slide_wrap ul li{
    width:180px;
} */
.team_ref{
    font-size:1.4em;
}
.team_ref h5{
    margin-top:40px;
    padding-top:30px;
    font-size:1.5em;
    color:#444;
    border-top:1px solid #ddd;
}
.team_ref h5:after{
    content:'';
    display:block;
    width:30px;
    height:2px;
    margin-top:6px;
    background:#888;
}
.team_ref h5:nth-of-type(1){
    margin-top:0;
    padding-top:0;
    border:none;
}
.team_ref .ref li{
    margin:10px 0;
    padding-left:10px;
    line-height:1.4;
}
.team_ref .con_date{
    margin-left:-10px;
}
.team_ref .title{
    margin:4px 0;
    font-size:14px;
}
.team_ref .place{
    color:#999;
}
.sub .team_info .info_wrap{
    margin-top:20px;
}
.sub .team_info .info_wrap dt.tagDt{
    display:block;
    width:59px;
    height:26px;
    margin-right:31px;
    margin-top:10px;
    color:#fff;
    background:#ff6600;
    line-height:26px;
    text-align:center;
    border-radius:13px;
}
.sub .info_wrap dt.tagDt:after{
    content:'';
    margin:0;
}
.sub .info_wrap .hashtag{
    margin:10px 0;
    padding:0;
}



.intro h2,
.terms h2{
    font-size:24px;
    font-weight:bold;
    line-height:20px;
    color:#000;
}
.sub .intro .description{
    padding:0;
}
.intro .description p{
    font-size:16px;
    line-height:1.8;
    margin:20px 0;
    word-break:keep-all;
}
.intro .map_wrap{
    position:relative;
    width:100%;
    padding-bottom:56.25%;
}
.intro .contact dl{
    margin-top:30px;
    font-size:0;
}
.intro .contact dt{
    display:inline-block;
    width:80px;
    margin:6px 0;
    font-weight:bold;
    font-size:14px;
    vertical-align: middle;
    line-height:20px;
}
.intro .contact dd{
    display:inline-block;
    width:calc(100% - 80px);
    font-size:14px;
    vertical-align: middle;
    line-height:20px;
}
.intro .info_window{
    padding:10px 10px;
    font-size:14px;
}


.terms p{
    overflow-y:auto;
    overflow-x:hidden;
    width:100%;
    height:400px;
    padding:10px;
    box-sizing:border-box;
    border:1px solid #ddd;
    font-size:14px;
    line-height:1.8;
}


.notice_card{
    font-size:1.4em;
    box-shadow:3px 3px 6px rgba(0,0,0,0.4);
}
.notice_top{
    overflow:hidden;
    padding:20px;
    background:#efefef;
    font-size:0;
}
.notice_top span,
.notice_top h1{
    display:inline-block;
    float:left;
    font-size:14px;
    line-height:1.6;
}
.notice_top .notice_id{
    width:10%;
    padding-bottom:10px;
    border-bottom:1px solid #aaa;
}
.notice_top h1{
    width:90%;
    padding-bottom:10px;
    font-weight:bold;
    border-bottom:1px solid #aaa;
}
.notice_top .notice_date,
.notice_top .notice_writer{
    width:50%;
    padding-top:10px;
}
.notice_top .notice_writer{
    text-align:right;
}
.notice_top+p{
    min-height:200px;
    padding:20px;
    background:#fff;
    line-height:1.6;
}

.ref li{
    overflow:hidden;
    margin:10px 0;
    line-height:1.6;
}
.ref h3{
    float:left;
    width:90px;
    font-size:1.6em;
}
.ref h3:before{
    content:'';
    display:block;
    width:50px;
    height:2px;
    background:#bbb;
}
.ref p{
    float:left;
    width:calc(100% - 90px);
    font-size:1.6em;
}
.awards li{
    margin:10px 0;
}
.awards p{
    font-size:1.6em;
    line-height:1.6;
}
.awards p:before{
    content:'';
    display:inline-block;
    width:3px;
    height:14px;
    margin-right:6px;
    background:#ff6600;
}


.req_wrap{
    display:none;
    position:fixed;
    top:0;
    left:0;
    z-index:2000;
    width:100%;
    height:100%;
    opacity:0;
    transition:opacity 0.3s ease;
    -webkit-transition:opacity 0.3s ease;
    -moz-transition:opacity 0.3s ease;
}
.req_wrap.on{
    opacity:1;
}
.req_wrap > .req{
    position:absolute;
    top:50%;
    left:50%;
    z-index:100;
    width:94%;
    max-width:600px;
    background:#e8e8e8;
    transform:translate(-50%,-50%);
}
.req_wrap > .req h2{
    font-size:2em;
}
.req_wrap .pop_bg{
    display: none;
    opacity:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.7);
    transition:opacity 0.3s ease;
    -webkit-transition:opacity 0.3s ease;
    -moz-transition:opacity 0.3s ease;
}
.req_wrap .pop_bg.on{
    opacity:1;
}

.notice_list h1{
    font-size:2.2em;
}
.notice_list ul{
    margin-top:40px;
}
.notice_list li:first-child a{
    border-top:1px solid #bbb;
}
.notice_list li a{
    display:block;
    width:100%;
    padding:20px 10px;
    box-sizing: border-box;
    border-bottom:1px solid #bbb;
}
.notice_list li a:hover{
    background:#fcdbdb;
}
.notice_list li a:hover .nlist_title h2{
    color:#dd0d00;
}
.notice_list span{
    display:inline-block;
}
.notice_list h2{
    font-size:16px;
    margin-bottom:0;
    color:#000;
}
.nlist_id{
    width:20px;
    font-size:16px;
}
.nlist_title{
    width:calc(100% - 20px);
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    word-wrap:normal;
    font-size:16px;
}
.nlist_date{
    margin-top:5px;
    font-size:14px;
    color:#888;
}
.nlist_writer{
    margin-top:5px;
    margin-left:20px;
    font-size:14px;
    color:#888;
}

.notice_list ul.pager{
    margin:60px 0;
    font-size:0;
    text-align:center;
}
.notice_list .pager li{
    display:inline-block;
    margin:0 10px;
    font-size:14px;
}
.notice_list .pager li a{
    border:1px solid #efefef;
    color:#ddd;
}
.notice_list .pager li a.on{
    color:#fff;
    background:#000;
}
.notice_list .pager .move_btn{
    color:#000;
}
.notice_list .pager .disable{
    color:#ddd;
}

.back{
    float:right;
    display:block;
    margin-top:20px;
    padding:10px;
    background:#fff;
    box-shadow:4px 4px 6px rgba(0,0,0,0.3);
    border-radius:4px;
    border:1px solid #efefef;
    font-size:16px;
}

.search_item{
    overflow:hidden;
}
.search_pic{
    float:left;
    width:100px;
    height:auto;
}
.search_name{
    float:left;
    width:calc(100% - 100px);
    padding-left:20px;
    box-sizing:border-box;
}
.search_name h2{
    font-size:16px;
}
.search_name p{
    font-size:14px;
    margin-top:10px;
    line-height:1.6;
}

@media only screen and (min-width : 960px) {
body.sub header{
    height:170px;
}
body.sub .contain{
    height:auto;
    margin-top:170px;
    background:#f8f8f8;
}
body.sub .contain > .wrap{
    background:#fff;
}
/*
.breadcrumb select{
    display:none;
}

.pc_bread{
    display:block;
    margin-top:20px;
    font-size:0;
} */
.pc_bread h1,
.pc_bread span,
.pc_bread h2{
    display:inline-block;
    font-size:24px;
}
.pc_bread h1{
    color:#ccc;
}
.pc_bread h2{
    color:#000;
}
.pc_bread span{
    margin:0 15px;
}

.sub .list{
    overflow:hidden;
    margin-top:50px;
}
.sub .list > li{
    float:left;
    width:410px;
}
.sub .list > li:nth-child(odd){
    margin-right:60px;
}
.sub .list > li:nth-child(-n+2){
    margin-top:0;
}

.sub .list a{
    transition:box-shadow 0.3s ease;
    -webkit-transition:box-shadow 0.3s ease;
    -moz-transition:box-shadow 0.3s ease;
    box-shadow:2px 2px 4px rgba(0,0,0,0.3);
}
.sub .list a:hover{
    color:#000;
    box-shadow:4px 4px 8px rgba(0,0,0,0.3);
}
.sub .list h4,
.sub .hashtag,
.sub .info_wrap,
.sub .description{
    padding:0 10px;
    box-sizing:border-box;
}
.sub .hashtag{
    min-height:14px;
}
.sub .description{
    padding-bottom:20px;
}
.sub .detail_area{
    overflow:hidden;
}
.sub .detail_area .team_info{
    float:left;
    width:calc(100% - 535px);
    margin-top:0;
    margin-left:55px;
}

.sub .detail_area .img_wrap{
    float:left;
    width:480px;
    height:290px;
    padding:0;
}
.sub .slide_wrap ul{
    width:100%;
    padding-right:0;
}
.sub .slide_wrap ul li{
    width:208px;
}
.sub h4{
    font-size:24PX;
}
.sub.contain > .wrap > section:first-child{
    position: relative;
}
.req_team{
    position:absolute;
    bottom:0;
    right:0;
    width:calc(100% - 535px);
}
.team_info h3{
    margin-top:10px;
    margin-bottom:15px;
    font-size:3em;
}
.sub .info_wrap{
    padding:10px;
    background:#efefef;
}
.sub .team_info .info_wrap{
    padding:0;
    background:transparent;
}
.sub .info_wrap dt{
    width:25%;
    margin:5px 0;
    font-size:15px;
    font-weight:bold;
    vertical-align: middle;
}
.sub .info_wrap dd{
    width:25%;
    margin:5px 0;
    vertical-align: middle;
}
.sub .team_info .info_wrap dt{
    width:90px;
    font-size:15px;
    font-weight:bold;
    margin:3px 0;
    vertical-align: middle;
}
.sub .team_info .info_wrap dd{
    width:calc(100% - 90px);
    font-size:15px;
    margin:3px 0;
    vertical-align: middle;
}
.sub .info_wrap dt:after,
.sub .info_wrap dd:nth-of-type(-n+3):after{
    content:'';
    margin:0;
}
.sub .team_info .info_wrap dt.tagDt{
    display:inline-block;
}


.terms p{
    height:500px;
}
body.sub .contain > .wrap.terms{
    padding-bottom:80px;
}

.ref p{
    width:calc(100% - 120px);
    margin-left:30px;
}

}

